CVE-2018-11472 – Monstra CMS 3.0.4 has Reflected XSS during Login (i.e., the login parameter to admin/index …

0

Vuln ID: CVE-2018-11472

Published:  2018-05-25  19:29:00Z

Description: Monstra CMS 3.0.4 has Reflected XSS during Login (i.e., the login parameter to admin/index.php).

Source: NVD.NIST.GOV